.elastislide-list li,
.elastislide-vertical ul li {
	display: block;
	float:left;
}


.elastislide-carousel ul li a img {
    opacity:1;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}

.elastislide-carousel ul li a img:hover, .elastislide-carousel ul li a img.selected {
    opacity:0.6;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
    border-color: #AAA;
}



/* Navigation Arrows */

/*Extra class for forward and back for the main images*/
.elastislide-wrapper nav span{
	position: absolute;
	background: #ddd url(/js/elastislide/images/nav-dark.png) no-repeat 4px 3px;
	width: 23px;
	height: 23px;
	border:1px solid;
	border-color:#c1c1c1;
	border-radius: 50%;
	
	text-indent: -9000px;
	cursor: pointer;
	opacity: 0.8;
	z-index:500;
}

.elastislide-wrapper nav span:hover {
	opacity: 1.0
}

.elastislide-horizontal nav span {
	top: 0;
	left: 40px;
	margin-top: 0;
}

.elastislide-vertical nav span{
	top: 10px;
	left: 50%;
	margin-left: -11px;
	background-position: -17px 5px;
}

.elastislide-horizontal nav span.elastislide-next {
	right: 40px;
	left: auto;
	background-position: 4px -17px;
}

.elastislide-vertical nav span.elastislide-next{
	bottom: 10px;
	top: auto;
	background-position: -17px -18px;
}


/* Adjustment for height of ImageTitle to get button to center */
div#imageHolder nav span.horizontal{
	margin-top: 0;
}